# @Author  : lightXu
# @File    : logging_config.py
import logging
import logging.config


def getLogger(name='root'):
    CONF_LOG = "./segment/logging.conf"
    logging.config.fileConfig(CONF_LOG)

    return logging.getLogger(name)
